{
  "date": "2026-03-23",
  "timestamp": 1774233229501,
  "source": "http://bjjs.zjw.beijing.gov.cn/eportal/ui?pageId=307749",
  "data": {
    "spfsjtj": {
      "ksqf": {
        "kspf_total_units": "89040",
        "kspf_total_area": "7571859.5700",
        "kspf_residential_units": "39888",
        "kspf_residential_area": "5511182.5200",
        "kspf_commercial_units": "214",
        "kspf_commercial_area": "159917.8800",
        "kspf_office_units": "533",
        "kspf_office_area": "517721.2300",
        "kspf_parking_units": "39286",
        "kspf_parking_area": "1081054.5200"
      },
      "ysxk": {
        "ysxk_license_count": "8",
        "ysxk_total_area": "314659.9000",
        "ysxk_residential_units": "2020",
        "ysxk_residential_area": "264160.8100",
        "ysxk_commercial_units": "0",
        "ysxk_commercial_area": "0.0000",
        "ysxk_office_units": "0",
        "ysxk_office_area": "0.0000",
        "ysxk_parking_units": "1384",
        "ysxk_parking_area": "38546.2200"
      },
      "qfrg": {
        "qfrg_total_units": "57",
        "qfrg_total_area": "6659.5600",
        "qfrg_residential_units": "53",
        "qfrg_residential_area": "6550.1200",
        "qfrg_commercial_units": "0",
        "qfrg_commercial_area": "0.0000",
        "qfrg_office_units": "0",
        "qfrg_office_area": "0.0000",
        "qfrg_parking_units": "3",
        "qfrg_parking_area": "88.2900"
      },
      "qfqy": {
        "qfqy_total_units": "70",
        "qfqy_total_area": "6102.5800",
        "qfqy_residential_units": "49",
        "qfqy_residential_area": "5618.9100",
        "qfqy_commercial_units": "0",
        "qfqy_commercial_area": "0.0000",
        "qfqy_office_units": "0",
        "qfqy_office_area": "0.0000",
        "qfqy_parking_units": "17",
        "qfqy_parking_area": "380.8600"
      },
      "wyxf": {
        "wyxf_total_units": "212494",
        "wyxf_total_area": "11397185.3200",
        "wyxf_residential_units": "29974",
        "wyxf_residential_area": "3409421.6900",
        "wyxf_commercial_units": "1738",
        "wyxf_commercial_area": "797406.8600",
        "wyxf_office_units": "4427",
        "wyxf_office_area": "1544716.4200",
        "wyxf_parking_units": "124128",
        "wyxf_parking_area": "4148777.9000"
      },
      "xfxm": {
        "xfxm_project_count": "39917",
        "xfxm_total_area": "279541202.2700",
        "xfxm_residential_units": "937787",
        "xfxm_residential_area": "116845842.5300",
        "xfxm_commercial_units": "96928",
        "xfxm_commercial_area": "23085554.9600",
        "xfxm_office_units": "134740",
        "xfxm_office_area": "25167845.3100",
        "xfxm_parking_units": "828373",
        "xfxm_parking_area": "31600058.2600"
      },
      "xfrg": {
        "xfrg_total_units": "41",
        "xfrg_total_area": "4229.3500",
        "xfrg_residential_units": "37",
        "xfrg_residential_area": "4132.3900",
        "xfrg_commercial_units": "0",
        "xfrg_commercial_area": "0.0000",
        "xfrg_office_units": "0",
        "xfrg_office_area": "0.0000",
        "xfrg_parking_units": "1",
        "xfrg_parking_area": "38.1600"
      },
      "xfqy": {
        "xfqy_total_units": "46",
        "xfqy_total_area": "3421.7700",
        "xfqy_residential_units": "14",
        "xfqy_residential_area": "1770.4700",
        "xfqy_commercial_units": "1",
        "xfqy_commercial_area": "691.7800",
        "xfqy_office_units": "0",
        "xfqy_office_area": "0.0000",
        "xfqy_parking_units": "20",
        "xfqy_parking_area": "525.8600"
      }
    },
    "clfwsqytj": {
      "clf_month": {
        "clf_month_total_units": "9111",
        "clf_month_total_area": "772959.8600",
        "clf_month_residential_units": "8130",
        "clf_month_residential_area": "721746.3800"
      },
      "clf_day": {
        "clf_day_total_units": "202",
        "clf_day_total_area": "16951.6200",
        "clf_day_residential_units": "191",
        "clf_day_residential_area": "16459.4000"
      }
    },
    "clfwdtj": {
      "broker": [
        {
          "broker_seq": "1",
          "broker_name": "北京链家置地房地产经纪有限公司",
          "broker_deal_units": "3968",
          "broker_refund_units": "67"
        },
        {
          "broker_seq": "2",
          "broker_name": "北京我爱我家房地产经纪有限公司",
          "broker_deal_units": "860",
          "broker_refund_units": "27"
        },
        {
          "broker_seq": "3",
          "broker_name": "北京我爱我家华熙房地产经纪有限公司",
          "broker_deal_units": "191",
          "broker_refund_units": "4"
        },
        {
          "broker_seq": "4",
          "broker_name": "北京金色时光房地产经纪有限公司",
          "broker_deal_units": "183",
          "broker_refund_units": "7"
        },
        {
          "broker_seq": "5",
          "broker_name": "北京麦田房产经纪有限公司",
          "broker_deal_units": "167",
          "broker_refund_units": "2"
        },
        {
          "broker_seq": "6",
          "broker_name": "北京市易合房地产经纪有限责任公司",
          "broker_deal_units": "54",
          "broker_refund_units": "0"
        },
        {
          "broker_seq": "7",
          "broker_name": "汇石凯岩（北京）停车管理有限公司",
          "broker_deal_units": "45",
          "broker_refund_units": "0"
        },
        {
          "broker_seq": "8",
          "broker_name": "北京金城阜业房地产经纪有限公司",
          "broker_deal_units": "40",
          "broker_refund_units": "1"
        },
        {
          "broker_seq": "9",
          "broker_name": "北京市兴商房地产经纪中心有限公司",
          "broker_deal_units": "36",
          "broker_refund_units": "1"
        },
        {
          "broker_seq": "10",
          "broker_name": "京安驰（北京）房地产经纪有限公司",
          "broker_deal_units": "30",
          "broker_refund_units": "3"
        }
      ],
      "district": [
        {
          "district_name": "全　市",
          "district_deal_units": "9111.0",
          "district_deal_area": "772959.86"
        },
        {
          "district_name": "东　城",
          "district_deal_units": "368",
          "district_deal_area": "26395.3600"
        },
        {
          "district_name": "西　城",
          "district_deal_units": "526",
          "district_deal_area": "33057.9300"
        },
        {
          "district_name": "朝　阳",
          "district_deal_units": "2150",
          "district_deal_area": "190029.8400"
        },
        {
          "district_name": "海　淀",
          "district_deal_units": "1026",
          "district_deal_area": "81386.1200"
        },
        {
          "district_name": "丰　台",
          "district_deal_units": "951",
          "district_deal_area": "76383.6700"
        },
        {
          "district_name": "石景山",
          "district_deal_units": "276",
          "district_deal_area": "20243.8900"
        },
        {
          "district_name": "通　州",
          "district_deal_units": "651",
          "district_deal_area": "57381.0200"
        },
        {
          "district_name": "房　山",
          "district_deal_units": "477",
          "district_deal_area": "39740.7200"
        },
        {
          "district_name": "顺　义",
          "district_deal_units": "477",
          "district_deal_area": "48649.5400"
        },
        {
          "district_name": "门头沟",
          "district_deal_units": "295",
          "district_deal_area": "21153.3900"
        },
        {
          "district_name": "大　兴",
          "district_deal_units": "590",
          "district_deal_area": "51463.3600"
        },
        {
          "district_name": "怀　柔",
          "district_deal_units": "107",
          "district_deal_area": "10798.1600"
        },
        {
          "district_name": "密　云",
          "district_deal_units": "196",
          "district_deal_area": "19915.1000"
        },
        {
          "district_name": "昌　平",
          "district_deal_units": "712",
          "district_deal_area": "67716.5300"
        },
        {
          "district_name": "延　庆",
          "district_deal_units": "102",
          "district_deal_area": "8821.4400"
        },
        {
          "district_name": "平　谷",
          "district_deal_units": "108",
          "district_deal_area": "10040.0800"
        },
        {
          "district_name": "开发区",
          "district_deal_units": "99",
          "district_deal_area": "9783.7100"
        }
      ],
      "area": [
        {
          "area_range": "60m2以下",
          "area_deal_units": "2828",
          "area_deal_percent": "127669.4500"
        },
        {
          "area_range": "60～80m2",
          "area_deal_units": "2200",
          "area_deal_percent": "152566.2600"
        },
        {
          "area_range": "80～100m2",
          "area_deal_units": "1999",
          "area_deal_percent": "177844.6000"
        },
        {
          "area_range": "100～120m2",
          "area_deal_units": "791",
          "area_deal_percent": "86075.4300"
        },
        {
          "area_range": "120～140m2",
          "area_deal_units": "550",
          "area_deal_percent": "71435.1700"
        },
        {
          "area_range": "140m2以上",
          "area_deal_units": "743",
          "area_deal_percent": "157368.9500"
        }
      ]
    }
  }
}